Subject: [OSPF] "OSPF Link Overhead" - draft-ietf-ospf-link-overload-01

From: "Acee Lindem (acee)" <[email-masked]>
Date: Mon, 27 Jun 2016 14:00:30 +0000

Speaking as WG member:

One area of mild contention with this draft has been whether the
advertisement that the link is being taken out of service needs to be
advertised beyond the link endpoint router (which will take the
appropriate action of advertising the maximum link metric in the reverse
direction). We have gotten somewhat entangled into use case discussions
and whether or not this is really necessary.

What I’d like to propose is that offer the alternative of advertising the
OSPF RI LSA with link-scope (fully supported by RFC 7770). This way, the
advertisement could be restricted to the local link in situations where
the knowledge doesn’t really need to go anywhere else. Note that the
current text doesn’t prevent this so this is merely a matter of describing
the use case. 

Thanks,
Acee